<p>title: Pernyataan If-Elseif-Else
description:</p>
<hr />
<p>Ada kalanya kita harus mengecek beberapa kondisi dan hanya menjalankan kode dari salah satu kondisi yang terpenuhi saja, untuk itu kita dapat menggunakan statemen if..else if..else dst.</p>
<pre><code>if(kondisi a){
   // kode bila kondisi a terpenuhi
} else if(kondisi b){
   // kode bila kondisi b terpenuhi
..
..
} else if(kondisi n) {
   // kode bila kondisi n terpenuhi
} else {
   // kode bila semua kondisi tidak terpenuhi
}</code></pre>
<h2>Praktek</h2>
<ul>
<li>Pada editor, jalankan kode dan lihat output apa yang muncul.</li>
<li>Ganti nilai variabel <code>$nilai</code> dengan nilai lain dan amati output yang tampil.</li>
</ul>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/pemilihankondisi-statement-if-elseif-else"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.       </p>